Page MenuHomePhabricator

[mlir][linalg] Add IndexOp support to fusion on tensors.
ClosedPublic

Authored by gysit on Sep 14 2021, 11:16 AM.

Diff Detail

Event Timeline

gysit created this revision.Sep 14 2021, 11:16 AM
gysit requested review of this revision.Sep 14 2021, 11:16 AM
gysit retitled this revision from [mlir][linalg] Add indexed op fusion test case. to [mlir][linalg] Add IndexOp support to fusion on tensors..Sep 14 2021, 11:18 AM
gysit edited the summary of this revision. (Show Details)
nicolasvasilache accepted this revision.Sep 17 2021, 7:01 AM
This revision is now accepted and ready to land.Sep 17 2021, 7:01 AM
gysit updated this revision to Diff 373604.Sep 20 2021, 8:38 AM

Rebase.

This revision was landed with ongoing or failed builds.Sep 20 2021, 9:00 AM
This revision was automatically updated to reflect the committed changes.